### Method

# Shumate SimpleMap get_show_zoom_buttons

#### Declaration [src]

    gboolean
    shumate_simple_map_get_show_zoom_buttons (
      ShumateSimpleMap* self
    )

#### Description [src]

Gets whether or not the zoom buttons are shown.

Gets property | `Shumate.SimpleMap:show-zoom-buttons`

#### Return value

Returns: | `gboolean`
| `TRUE` if the zoom buttons are visible, otherwise `FALSE`.